﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2048
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZAD1", "ZAD1\ZAD1.csproj", "{B77645AA-E685-4EA8-B2F5-6C3A8D4554F4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZAD2", "ZAD2\ZAD2.csproj", "{77516FBB-5A6C-4304-825D-0125E41709C2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B77645AA-E685-4EA8-B2F5-6C3A8D4554F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B77645AA-E685-4EA8-B2F5-6C3A8D4554F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B77645AA-E685-4EA8-B2F5-6C3A8D4554F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B77645AA-E685-4EA8-B2F5-6C3A8D4554F4}.Release|Any CPU.Build.0 = Release|Any CPU
		{77516FBB-5A6C-4304-825D-0125E41709C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{77516FBB-5A6C-4304-825D-0125E41709C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{77516FBB-5A6C-4304-825D-0125E41709C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{77516FBB-5A6C-4304-825D-0125E41709C2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {688A6234-1AD7-430E-BCB9-781D97265F45}
	EndGlobalSection
EndGlobal
